Subject: Re: Setup Failure
From: [email-masked]
To: [email-masked]
Cc: Igor Pechtchanski <[email-masked]>
Date: Mon, 24 Jan 2005 19:39:05 +0000

I download in the following steps:
1: Download Setup.exe from www.cygwin.com.
2: Execute Setup.exe
   a. Specify an Internet Download.
   b. Select a mirror (mostly 'http%3a%2f%2fsources-redhat.mirror.redwire.net%2fcygwin').
   c. Download source and executable of packages of interest.
3: Execute Setup.exe
   a. Specify a local install.
   b. Select packages (from Setup created folder).
   c. Install.

During the last download (Step 2) there was a failure during the download. It appeared to be at the end of the download and seemed to have no serious consequences. I installed the software (Step 3) on my work computer without any problems.

After the work installation, I copied Setup.exe and Setup.ini and the folder in Step 2b. I brought the files home, copied the files to my home computer and attempted to do a local install (Step 3b). The install failed (Step 3c) with the indicated message(s), see below.

If there is other information which is normally needed in order to address this problem please tell me. I will (then) normally send all the indicated information. In this case, I didn't think that 'cygcheck -c' or other information would be an aid.

Any help?

Thanks
art

PS: I hope that this isn't HTML.

 -------------- Original message ----------------------
From: Igor Pechtchanski <[email-masked]>
> On Mon, 24 Jan 2005, aschwarz1309 wrote:
> 
> > The following error message was displayed in a pop-up window when I
> > tried to execute setup.
> >
> >   Fatal Error: Uncaught Exception
> >   Thread: install
> >   Type: St16invalid_argumet
> >   Message: URL Scheme not registered!
> >
> > I am using the setup.exe and setup.ini files downloaded on Jan 17.
> 
> ...from...?
> 
> > The steps executed to display this message were:
> > 1: I copied the setup files from one computer to another (Intel to AMD
> > machines).
> > 2: I copied the downloaded Cygwin files.
> > 3: I executed 'setup.exe' from Windows Start -> Run.
> > 4: I executed 'setup.exe' from a Cygwin shell.
> > 5: I executed 'setup.exe -5' from a Cygwin shell.
> >
> > Any idea how to fix the problem?
> 
> Do you Google:
> <http://google.com/search?q=%22URL+Scheme+not+registered%22+cygwin>?  The
> first match is a thread that provides a solution.
> 	Igor
> -- 
> 				http://cs.nyu.edu/~pechtcha/
>       |\      _,,,---,,_		[email-masked]
> ZZZzz /,`.-'`'    -.  ;-;;,_		[email-masked]
>      |,4-  ) )-,_. ,\ (  `'-'		Igor Pechtchanski, Ph.D.
>     '---''(_/--'  `-'\_) fL	a.k.a JaguaR-R-R-r-r-r-.-.-.  Meow!
> 
> "The Sun will pass between the Earth and the Moon tonight for a total
> Lunar eclipse..." -- WCBS Radio Newsbrief, Oct 27 2004, 12:01 pm EDT

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/